using System;

namespace _4_22
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.Title = "_4_22";
            Console.ForegroundColor = ConsoleColor.White;
            //---------------------------------------------
            for (int i = 1; i <= 10; i++)
            {
                for (int j = 1; j <= 10; j++)
                    Console.Write("{0, 4}", i * j);
                Console.WriteLine("\n");
            }
            //---------------------------------------------
            Console.Write("\n\nPress any key to exit");
            Console.ReadLine();
        }
    }
}